{
    "text_edit_b": "Bearbeiten",
    "text_scenes_of": "Szenen von ",
    "sel_select": "auswählen",
    "create_scene_info": "Lichtstimmungen können in Szenen gespeichert werden und sind so jederzeit abrufbar.",
    "text_scheduleMember": "Zeitsteuerungen können zu jeder Zeit bearbeitet werden.",
    "text_choose_alarm_timer": "Wählen Sie um einen Alarm oder einen Timer zu erstellen",
    "error_sorryScene": "Die Szene",
    "error_sorryGroup": "Die Gruppe",
    "error_sorryLight": "Die Lampe",
    "error_sorrySchedule": "Die Zeitsteuerung",
    "error_alreadyExists": "ist bereits vorhanden.",
    "error_nameExists": "Der Name {1} ist bereits vergeben.",
    "slider_color": "Farbe",
    "slider_saturation": "Sättigung",
    "slider_brightness": "Helligkeit",
    "slider_white": "Weiß",
    "slider_temperature": "Temperatur",
    "btn_delete": "Löschen",
    "btn_cancel": "Beenden",
    "btn_save": "Speichern",
    "modal_noName": "Sie haben keinen Namen eingegeben.",
    "modal_noName_head": "Achtung",
    "sel_steps": "Schrittweite",
    "sel_cros": "Übergang",
    "sel_sat": "Sättigung",
    "sel_step_num": "Schrittanzahl",
    "btn_occupy": "Regel anlegen",
    "btn_edit": "Regel bearbeiten",
    "btn_deleteRule": "Regel löschen",
    "btn_ed": "Bearbeiten",
    "btn_again": "Erneut versuchen?",
    "btn_delete_keyRule": "Tastenbelegung löschen",
    "text_settings": "Einstellungen",
    "header_btn_logout": "Ausloggen",
    "header_btn_logout_online": "Zur online Phoscon App",
    "text_devices": "Geräte",
    "link_lights": "Lichter",
    "link_switches": "Schalter",
    "link_sensors": "Sensoren",
    "link_plugs": "Steckdosen",
    "link_blinds": "Rollos",
    "link_account_manager": "Benutzer verwalten",
    "link_app_view": "Darstellung",
    "link_gatway": "Gateway",
    "link_network": "Netzwerk",
    "link_wifi": "WLAN",
    "link_help": "Hilfe",
    "link_wlc": "Wireless Light Control öffnen (2016)",
    "edit_Group_sub_headline": "Gruppe bearbeiten",
    "edit_Group_input_label": "Gruppenname:",
    "modal_delete_group": "Soll die Gruppe <b></b> gelöscht werden?",
    "text_delete_group": "Gruppe löschen",
    "text_rename_group": "Gruppe umbenennen",
    "text_efects": "Effekte",
    "h_group_control": "Gruppensteuerung",
    "h_light_control": "Lichter steuern",
    "h_light_single": "einzeln",
    "h_light_all": "alle",
    "h_scene_control": "Szenen aufrufen",
    "text_manage_lights": "Lichter verwalten",
    "h_group_edit": "Gruppe bearbeiten",
    "h_switch_edit": "Schalter bearbeiten",
    "group_lights_off": "Gruppe ausschalten",
    "group_lights_on": "Gruppe anschalten",
    "text_actions": "Aktionen",
    "text_onetime_today": "einmalig heute",
    "text_onetime_tomorrow": "einmalig morgen",
    "text_repetition": "Wiederholung",
    "btn_week_mo": "Mo",
    "btn_week_tu": "Di",
    "btn_week_we": "Mi",
    "btn_week_th": "Do",
    "btn_week_fr": "Fr",
    "btn_week_sa": "Sa",
    "btn_week_su": "So",
    "text_of_scene": "der Szene",
    "slider_label_fading": "Überblendzeit",
    "text_fading": "Überblendzeit",
    "select_scene": "Szene wählen",
    "placeholder_scheduleNameInput": "Name Zeitsteuerung",
    "text_gateway_time": "Gateway Zeit",
    "btn_apply": "Übernehmen",
    "text_delete_schedule": "Zeitsteuerung löschen",
    "modal_delete_schedule": "Soll die Zeitsteuerung <b></b> gelöscht werden?",
    "text_lights_off": "Lichter aus",
    "text_activation_starts": "beginnt",
    "text_turn_off_starts": "beginnt",
    "text_activation_ends": "endet",
    "text_turn_off_ends": "endet",
    "text_activation_starts_in": "beginnt in",
    "text_turn_off_starts_in": "beginnt in",
    "text_activation_ends_in": "endet in",
    "text_turn_off_ends_in": "endet in",
    "text_alarm_deactivated": "Alarm ist deaktiviert",
    "btn_start_timer": "Timer starten",
    "btn_stop_timer": "Timer stoppen",
    "btn_activate_alarm": "Alarm aktivieren",
    "btn_deactivate_alarm": "Alarm deaktivieren",
    "text_rename_schedule": "Zeitsteuerung umbenennen",
    "txt_gentlyAwak": "7:00 Uhr &mdash; sanftes Wecken",
    "txt_relGetUp": "8:00 Uhr &mdash; entspannt Aufstehen",
    "txt_sleepYet": "aber Licht aus heißt schlafen",
    "label_select": "Sprache",
    "label_viewMode": "Ansicht",
    "label_displaySize": "Bildschirmgröße",
    "label_themeMode": "Design",
    "view_settings": "Darstellung",
   


    "btn_bright": "hell",
    "btn_dark": "dunkel",
    "text_on": "An",
    "text_off": "Aus",
    "text_dimm": "Dimm",
    "text_after": "nach",
    "text_groupCan": "Eine Gruppe kann zum Beispiel alle oder einen Teil der Lichter eines Raumes beinhalten.",
    "text_LightOfGroup": "Lichter der Gruppe",
    "text_LightOfSwitch": "Lichter des Schalters",
    "text_ScheduleOfGroup": "Zeitsteuerungen der Gruppe",
    "text_save": "Speichern",
    "text_group": "Gruppe",
    "text_groups": "Gruppen",
    "text_scene": "Szene",
    "text_scenes": "Szenen",
    "text_scenesEditor": "Szeneneditor",
    "text_newScene": "Szene hinzufügen",
    "text_call_scene": "Szene aufrufen",
    "text_schedule": "Zeitsteuerung",
    "text_schedules": "Zeitsteuerungen",
    "text_schedules_of": "Zeitsteuerungen von",
    "text_sensor_control": "Sensorsteuerung",
    "text_switch_edit": "Schaltereditor",
    "text_sensor_head": "Sensorsteuerung der Gruppe",
    "text_rule": "Steuerung hinzufügen",
    "text_timer": "Timer",
    "text_time": "Time",
    "text_alarm": "Alarm",
    "text_lights": "Lichter",
    "text_sensors": "Sensoren",
    "text_switches": "Schalter",
    "text_switch": "Schalter",
    "text_blind": "Rollo",
    "text_available_lights": "Verfügbare Lichter",
    "active_group_manage_lights": "Lichter, die <b class='of-group-name'></b> zugeordnet werden können.",
    "text_group_lights_changed_box": "Gruppenzugehörigkeit geändert.",
    "text_new": "Neue",
    "text_next": "Weiter",
    "text_back": "Zurück",
    "text_edit": "bearbeiten",
    "text_done": "Fertig",
    "text_close": "Schließen",
    "text_fail": "Fehlgeschlagen",
    "text_noScenes": "keine Szenen in dieser Gruppe",
    "text_lightsOf": "Lichter von ",
    "text_NoLights": "Keine Lichter",
    "text_toThisGroup": "in dieser Gruppe",
    "text_addLightsDrag": "Füge Lichter hinzu, über drag'n'drop",
    "text_toAddCustomized": "Um Lichter hinzuzufügen, gehe zu",
    "text_noGroup": "Keine Gruppe",
    "text_addGroup": "Um eine Gruppe hinzuzufügen, klicken Sie auf",
    "text_rename_switch": "Schalter umbenennen",
    "text_rename_sensor": "Sensor umbenennen",
    "text_rename_blind": "Rollo umbenennen",
    "text_not_reachable": "Keine Verbindung",
    "text_plug": "Zwischenstecker",
    "text_light": "Licht",
    "text_sensorMotion": "Bewegungsmelder",
    "text_sensorLight": "Lichtsensor",
    "text_sensorMulti": "Multisensor",
    "text_sensorContact": "Kontaktsensor",
    "text_sensorWater": "Wassersensor",
    "text_sensorSmoke": "Rauchsensor",
    "text_siren": "Sirene",
    "text_co": "CO Sensor",
    "text_gas": "Gassensor",
    "text_thermostat": "Temperaturregler",
    "text_vibration": "Vibrationssensor",
    "text_repeater": "Signalverstärker",
    "text_heat": "Wärmesensor",
    "text_elec": "Stromsensor",
    "scene0": "Szene 0",
    "scene1": "Szene 1",
    "scene2": "Szene 2",
    "scene3": "Szene 3",
    "scene4": "Szene 4",
    "scene5": "Szene 5",
    "scene6": "Szene 6",
    "scene7": "Szene 7",
    "scene8": "Szene 8",
    "text_egAllLights": "alle Lichter, Wohnzimmer, Flur, usw.",
    "text_kitchen": "Küche",
    "text_livingRoom": "Wohnzimmer",
    "text_corridor": "Gang",
    "text_hall": "Halle",
    "text_floor": "Stockwerk",
    "text_createScene": "Neue Szene hinzufügen",
    "text_createSchedule": "Neue Zeitsteuerung hinzufügen",
    "text_egSlepp": "Schlafen, TV, Arbeiten, usw.",
    "text_scheduleExamples": "Aufwachen, Gute Nacht, usw.",
    "text_sleep": "Schlafen",
    "text_tv": "TV",
    "text_work": "Arbeiten",
    "text_wake_up": "Aufwachen",
    "text_good_night": "Gute Nacht",
    "text_sceneMember": "Szenen können jederzeit bearbeitet werden."
}
